# GraphQLDataIssue

Hey, don't fret this just means that some error happened on our api! It's not your fault we swear!

Try running the same command again, and if you end up here again post an issue to our tracker on Bitbucket [here](https://bitbucket.org/vaemoi/revit/issues)
